Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stack_chunk Struct Reference

## Data Fields
VALUE | data [STACK_CHUNK_SIZE]
struct stack_chunk * | next

## Detailed Description

Definition at line 190 of file gc.c.

## Field Documentation

VALUE stack_chunk::data[STACK_CHUNK_SIZE]

Definition at line 191 of file gc.c.

Referenced by pop_mark_stack(), and push_mark_stack().

struct stack_chunk* stack_chunk::next

Definition at line 192 of file gc.c.

Referenced by add_stack_chunk_cache(), free_stack_chunks(), pop_mark_stack_chunk(), push_mark_stack_chunk(), and shrink_stack_chunk_cache().

The documentation for this struct was generated from the following file:

- gc.c